<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="./css/styles.css">
    <title>Hero Project</title>
</head>

<body>

    <header class="hero-header">
        <div class="hero-banner">
            <h1>Welcome to Grid</h1>
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dicta sapiente voluptates esse obcaecati, explicabo quisquam.</p>
        </div>
    </header>
    <a href="index.html" class="btn">
        back to home
    </a>
</body>

</html>